<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig..::.Decompress Property
BTreeDatabaseConfig Class See Also Send Feedback

The decompression function used to retrieve key/data pairs from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public BTreeDecompressDelegate Decompress { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Decompress As BTreeDecompressDelegate

Visual C++

    public:
    property BTreeDecompressDelegate^ Decompress {
    	BTreeDecompressDelegate^ get ();
    }

# See Also

BTreeDatabaseConfig Class
BerkeleyDB Namespace